﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url64          = 'https://github.com//gohugoio/hugo/releases/download/v0.62.1/hugo_extended_0.62.1_Windows-64bit.zip'

    checksum64     = '335d3ba91f242294dc272cc8c62e433d1adadd1ed635c7747c9ab21ca6baa9e8'
    checksumType64 = 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
